@charset "utf-8";

* { margin: 0; padding: 0; font-size: 13px; line-height: 2em;}

ul {list-style:none}

img {vertical-align: middle;}



html {

	background: #fff;

	color: #000;

	text-align: left;

	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo,'メイリオ', sans-serif;





}

body {

	margin: 0 auto;

	padding: 0;

	font-size: 13px;

	line-height: 1.8em;

	display:none

}		

* html body {

	background: none;

	font-size: 100%;

	padding-left: 1px;

}

*:first child+html body {

	font-size: 100%;

}

*:first child+html body {

	padding-left: 1px;

}

.fade-in {

  transition: opacity 0.8s;

  -moz-transition: opacity 0.8s;

  -webkit-transition: opacity 0.8s;

  -o-transition: opacity 0.8s;

}





a { word-break: break-all; }



a:link,

a:visited {

	text-decoration: none;

	font-weight: bold;

	font-size: inherit;

	color:#ff0000;

	}

a:hover {

	text-decoration: underline;

	font-weight: bold;

	font-size: inherit;

	color: #9a083b;

	}

a:active {

	text-decoration: none;

	font-weight: bold;

	font-size: inherit;

	text-decoration: none;

	color: #ed1c66;

	}

img {

	border:0;

	max-width: 100%;

}

p {

	margin: 1em 0 0;

	padding: 0;

}

hr {

	clear: both;

	visibility: hidden;

}



h1,h2,h3,h4,h5,h6 {

	margin-bottom: 5px;

}

h1 {

	font-size: 48px;

	line-height: 1;

}



h2 {

	font-size: 22px;album

	line-height: 1.333;

}



h3 {

	font-size: 16px;

	line-height: 1.2;

}

h4 {

	font-size: 13px;

	line-height: 1.2;

}

h5 {

	line-height: 1.2;

}

.little {

	font-size: 80%;

	line-height: 1.2;

	font-weight: normal;

}

.small {

	font-size: 70%;

	line-height: 1;

	font-weight: normal;

}

.b {
	font-weight: bold;
}

.txt_right {

	text-align: right;

}

.blue {
	color: #3a728a;

}

.red {
	color: #da0816;

}

.gray {
	font-weight: bold;
	color: #1f1f1f;
}

.pc {

	display: none

}

iframe {

	max-width: 100%;

}

.eng {

	font-size: 80%;

	line-height: 1.2;

	color: #7d7d7d;

}





div#wrapp {

	position: relative;

	margin: 0 auto;

	padding: 0 30px;

	clear: both;

}

div.MainContents {

	display: block;

	clear: both;

	margin: 0 auto 0;

	padding: 0 0 50px;

	position: relative;

}





div.contents {

	padding: 0 0 50px;

}



div#head {

	height: 350px;

	position: relative;

	margin: 0 auto;

}



/*index ----------------------------------------*/



div#indexContents {

	background: #f5f0ea url(../images/bg2800.jpg) no-repeat top left;

	background-size: 100%;

	z-index:100;

	position: relative;

	margin:0 auto;

	padding:0;

	text-align: right;

}

div#indexContents small {

	color: #aaa;

	position: absolute;

	top: 35px;

	right: 8px;

	display: block;

}



div#index_header {

	margin:0 auto;

	text-align: center;

	padding: 58% 20px 5%;

}



div#index_header h1 {

	margin: 0 0 20px;

}





div#catch {

	margin: 0 auto 20px;

	background: #f5f0ea;

	color: #fff;

	padding: 0 30px;

}



div#catch h2 {

	font-size: 20px;

	margin: 0 auto 20px;

	padding: 0 0 12px;

	color: #ffea00;

}





h2.title {

	padding: 0 0 12px;

	text-align: left;

	font-size: 44px;

	line-height: 1;

	color: #000;


	font-family: 'Jaldi', sans-serif;

	font-weight: 700;

	margin: 0 auto 20px;

}

h2.title2 {

	padding: 0 0 3px;
	text-align: left;
	font-size: 34px;
	line-height: 1;
	color: #000;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo,'メイリオ', sans-serif;
	font-weight: 700;
	margin: 0 auto 20px;
}


h2.title span.ja2 {
	display: block;
    font-size: 60%;
	line-height: 1.2;
    padding-bottom: 10px;
    color: #c80000;
    font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo,'メイリオ', sans-serif;
}


h2.title span.ja {

	display: block;

	font-size: 40%;

	line-height: 1.5;

	color: #000;
    
    padding-bottom: 20px;
    
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo,'メイリオ', sans-serif;

}




/*WhatsNew ----------------------------------------*/

#WhatsNew {

	margin: 40px auto 0;

}

#WhatsNew ul {

	margin: 0;

	padding: 0;

}

#WhatsNew ul li {

	font-size: 12px;

	line-height: 1;

	margin: 0;

	padding: 10px 8px ;

	border-bottom: 1px dotted #bfbcbe;

}

#WhatsNew ul li span.day{

	color: #685b5b;

	display: block;

}

div#WhatsNew h2.title {

	color: #000;
    
    margin-bottom: -3px;

}




footer {

	margin: 0 auto;

	padding: 10px 10px 50px;

	text-align: center;

	font-size: 80%;

	clear: both;

	background: #ff5f0ea;

}

img#cmeBanner {

	margin: 0 10px 0 0;

}

footer a.button {

	margin: 10px 0 0;

	display: block

}











/*release ----------------------------------------*/

div#release {

}



.vol1 {

	color: #ee7971;

}

.vol2 {

	color: #cac649;

}

.vol3 {

	color: #77b5c0;

}

.vol4 {

	color: #d99e4e;

}

.vol5 {

	color: #a3b762;

}



div.releaseListC {

	display: none;

	margin: 20px 0 20px;

	background: #f2f2f2;

	padding: 5px;

}

div#release ul li {

	margin: 0 0 20px;

}



li.releaseList div.btn {

	display: block;

	width: 100%;

	color: #fff;

	line-height: 2em;

	padding: 0;

	cursor: pointer;

	height: 150px;

	background: #000;

	font-family: 'Jaldi', sans-serif;

	font-size: 16px;

	position: relative;

}

li.releaseList div.btn img {

	position: absolute;

	right:0;

}

li.releaseList div.btn:hover {

	opacity: 0.7;

	line-height:1.2;

}

span.no {

	line-height: 3;

	font-size: 45px;

	padding: 0 0 0 20px;

	font-family: 'Homemade Apple', cursive;

}

span.releaseday {

	display: none;

}

div.jacket {

	display: block;

	margin: 0 auto;

}





div.jacket {

	margin: 20px auto;

	text-align: center;

}

ol {

	padding: 15px 15px 15px 20px;

}



ol li {

	margin: 0 0 0 20px;

	padding: 8px 0;

	line-height: 1.5;

	border-bottom: 1px solid #ddd

}

ol li span {

	font-size: 85%;

	line-height: 1.5;

}



div.releaseListC ul {

	padding: 15px 15px 15px 20px;

}

div.releaseListC ul li {

	margin: 0 0 0 20px;

	padding: 10px 0;

	line-height: 1.5;

	border-bottom: 1px solid #ddd

}







/*info ----------------------------------------*/

div#info {

}

div#info h2.title {
	color: #000;

}

div#info h3 {
	margin: 0 0 10px;
	padding: 3px 5px 3px;
	background-color: #fdc8ff;

}

div#info h4 {
	color: #c80000;

}

div#info h5 {
	color: #f5375f;
	font-size: 17px;

}

div#info h6 {
	margin: 0 0 10px;
	padding: 3px 5px 3px;
    font-size: 22px;
}


div#info ul li, div#schedule ul li {

	margin: 0;

	padding: 25px 0;

	border-bottom: 1px solid #bfbcbe;

}

div#info ul li:last-child {

	border-bottom: none;

	padding: 25px 0 50px;

}





/* movie ----------------------------------------*/

dl dt {

	line-height: 1.2em;

	margin: 0 0 1em;

	text-align: center;

	font-weight: bold;

}

dl dd {

	margin: 0 0 3em;

	text-align: center;

}

div#movie h3 {
	margin: 0 0 10px;
	padding: 3px 5px 3px;
	background-color: #fdc8ff;

}



/* schedule ----------------------------------------*/

div#schedule h2.title {

	color: #77b5c0;

}

div#schedule h3 {

	margin: 0 0 10px;

	padding: 3px 5px 3px;

	background: #77b5c0

}

div#schedule h4 {

	color: #77b5c0;

}

div#schedule ul li {

	position: relative;

}

div#schedule a.shosai {

	background: #77b5c0;

	color: #fff;

	padding: 2px 10px;

	display: block;

	position: absolute;

	bottom:10px;right: 0;

}



/* album ----------------------------------------*/

div#album h2.title {

	color: #c80000;
    
    margin-bottom: -3px;

}

div#album img {

	display: block;

}

div#album small {

	color: #aaa;

}

div#album h3 {

	color: #006eea;

}

div.photo {

	text-align: center;

}

div.photo img {

	margin: 0 auto;

}

div.website {
	margin: 1em auto;
	padding: 5px;
	text-align: center;
	color: #fff;
	background-color: #dd2531;

}

div.website a {

	color: #fff;

	font-size: 120%;

}

div.mobile {
	margin: 1em auto;
	padding: 5px;
	text-align: center;
	color: #fff;
	background-color: #cc0000;

}

div.mobile a {

	color: #fff;

	font-size: 120%;

}

div#profile div.website {

	background: #fb0277;

}

div#harumi div.website {

	background: #f5375f;

}



div#harumi h2.title {

	color: #000;

}

div#profile h3, div#harumi h3 {

	line-height: 2em;

}

div#profile h4, div#harumi h4 {

	margin: 0 0 1em

}









/*768px以上 ----------------------------------------*/



@media screen and (min-width:768px){







div#indexContents {

	background: #fff url(../images/bg2800.jpg) no-repeat top center;

	background-size: 100%;

	margin:0 auto;

	padding:1px;

}

div#indexContents small {

	color: #aaa;

	position: absolute;

	top: 5px;

	right: 15px;

	display: block;

}



div#index_header {

	margin:0 auto;

	text-align: center;

	padding: 65% 0 0;

}



div#index_header h1 {

	position: absolute;

	top: 10%; left:auto; right: 2%;

	text-align: left;

	padding: 0;

}

div#index_header h1 img{

	max-width: 500px;

}

div#index_header h2 {

	position: absolute;

	top: 65%; left:auto; right: 2%;

	text-align: left;

	padding: 0;

}









div#wrapp {

	clear: both;

}

div.MainContents {

	padding: 20px 20px 80px;

}





div#catch {

	padding: 0 50px 50px;

}



iframe {

	width: 100%;

	max-width: 550px;

}





/* release ----------------------------------------*/



div.releaseListC h5 {

	margin: 0 2%;

}

ol {

	margin: 10px 5%;

	padding: 5px 15px 5px 0;

}

ol li {

	margin: 0 0 0 10px;

	padding: 10px 0;

}



li.releaseList {

}

li.releaseList div.btn {

	width: 90%;

	padding: 5px 5%;

	font-size: 25px;

}

span.releaseday {

	display: inline;

	padding: 0 0 0 30px;

	color: #666;

	font-size: 18px;

}

li.releaseList div.btn img {

	position: absolute;

	right: 20px;

}

}





/*980px以上 ----------------------------------------*/



@media screen and (min-width:980px){



.pc {display: block}

.sp { display: none; }

div#wrapp {

	padding: 0;

	margin: 0 auto 0;

	width: 980px;

}

div.MainContents {

	margin: 20px 0 0;

}

div.contents {

	margin: 20px 0 0;

	background: #f5f0ea;

	padding: 3%;

}



div#index_header {

	position: relative;

	width: 980px;

}



div#index_header {

	margin:0 auto;

	text-align: center;

	padding: 65% 0 0;

}



div#index_header h1 {

	top: 580px; left:2%; right: auto;
	
}

div#index_header h1 img{

	max-width: auto;

}

div#index_header h2 {

	top: 580px; left:auto; right: 2%;
	
	text-align: center;
}





div#catch {

	padding: 0 50px;

}

div#catch div.pc {

	width: 900px;

	margin: 0 auto;

	padding: 30px 20px 50px;

}





/*index ----------------------------------------*/



#WhatsNew {

}

#WhatsNew ul li {

	padding: 20px 20px;

}

#WhatsNew ul li span.day{

	display: inline;

	margin: 0 2em 0 0;

}









/* release ----------------------------------------*/



ol {

	margin: 20px 5%;

	width: 90%;

}

ol li {

	border-bottom: 1px solid #ddd

}







footer {

	padding: 20px 0 100px;

}

footer a.button {

	margin: 0 10px;

	display: inline

}





/* # hover alpha
----------------------------------- */
a.hovr {
	-webkit-transition: opacity 0.2s, color 0.2s, background-color 0.2s;
	transition: opacity 0.2s, color 0.2s, background-color 0.2s;
}

a.hovr:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: alpha(opacity=70);
	-webkit-transition: opacity 0.3s, color 0.3s, background-color 0.3s;
	transition: opacity 0.3s, color 0.3s, background-color 0.3s;
}

a:hover img.hovr {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: alpha(opacity=70);
	-webkit-transition: opacity 0.3s, color 0.3s, background-color 0.3s;
	transition: opacity 0.3s, color 0.3s, background-color 0.3s;
}

a img.hovr {
	-webkit-transition: opacity 0.2s, color 0.2s, background-color 0.2s;
	transition: opacity 0.2s, color 0.2s, background-color 0.2s;
}

a.hovr img,
img.hovr {
	background-color: #fff;
	box-shadow: #000 0 0 0;
}
}
